Loading...
Searching...
No Matches
_QuantizeInfo Struct Reference

## Data Fields

size_t | number_colors
size_t | tree_depth
ColorspaceType | colorspace
DitherMethod | dither_method
MagickBooleanType | measure_error
size_t | signature

## Detailed Description

Definition at line 35 of file quantize.h.

## Field Documentation

## colorspace

ColorspaceType _QuantizeInfo::colorspace

Definition at line 44 of file quantize.h.

## dither_method

DitherMethod _QuantizeInfo::dither_method

Definition at line 47 of file quantize.h.

## measure_error

MagickBooleanType _QuantizeInfo::measure_error

Definition at line 50 of file quantize.h.

## number_colors

size_t _QuantizeInfo::number_colors

Definition at line 38 of file quantize.h.

## signature

size_t _QuantizeInfo::signature

Definition at line 53 of file quantize.h.

## tree_depth

size_t _QuantizeInfo::tree_depth

Definition at line 41 of file quantize.h.

The documentation for this struct was generated from the following file:

- quantize.h